a img { border: none; }

a,a:link,a:visited { color: #0050cf; text-decoration: none; }

a:hover {
	border-bottom: solid 1px #0050cf;
	text-shadow: 0px -0px 5px #8fbaff;
}

a.img:hover { border: none; }

body {
	background: url("images/bg.jpg") repeat-x #2f4569;
	font-family: Tahoma, Verdana, Arial, Sans Serif;
	font-size: 13px;
	margin: 0;
}

div.trackbox {
	color: #2f4569;
	font-family: Georgia, Helvetica, Verdana;
	padding: 15px;
	text-shadow: 0px -0px 16px #a1b5d5;
}

div.trackbox h3 {
	border-bottom: solid 1px #9bafcf;
	font-family: Georgia, Helvetica, Verdana;
	font-size: 18px;
	font-style: italic;
	font-weight: normal;
	margin-bottom: 5px;
	margin-top: 5px;
}

h1 {
	color: #ffffff;
	font-family: Georgia, Helvetica, Verdana;
	font-size: 26px;
	margin-bottom: 12px;
	margin-left: 40px;
	margin-right: 40px;
	text-shadow: 0px -0px 5px #ffffff;
}

h1.wind { color: #ffe56d; text-shadow: 0px -0px 10px #ffe56d; }

h2 {
	border-bottom: solid 1px #9bafcf;
	color: #2f4569;
	font-family: Georgia, Helvetica, Verdana;
	font-size: 26px;
	font-style: italic;
	font-weight: normal;
	margin-bottom: 12px;
	margin-top: 16px;
	text-align: center;
	text-shadow: 0px -0px 8px #2f4569;
}

#container {
	margin-top: -155px;
	position: relative;
	width: 875px;
	z-index: 101;
	margin-bottom:60px;
}

#content {
	background: url('images/content-bg.jpg') repeat-x #ffffff;
	border-radius: 15px;
	box-shadow: 0px -0px 64px #819bc7;
	-moz-border-radius: 15px;
	-moz-box-shadow: 0px -0px 64px #819bc7;
	padding: 15px;
	text-align: left;
	-webkit-box-shadow: 0px -0px 64px #819bc7;
}

#menu {
	background: url('images/content-bg.jpg') repeat-x #ffffff;
	background-position: 40px -70px;
	border-radius: 15px;
	box-shadow: 0px -0px 10px #2f4569;
	font-family: Georgia, Helvetica, Verdana;
	font-size: 15px;
	-moz-border-radius: 10px;
	-moz-box-shadow: 0px -0px 10px #2f4569;
	padding: 10px;
	padding-bottom: 4px;
	text-align: center;
	vertical-align: middle;
	-webkit-box-shadow: 0px -0px 10px #2f4569;
}

#menu a,#menu a:link,#menu a:visited { text-decoration: none; }

#menu div.item {
	border-right: groove 2px #b3c3dd;
	display: inline;
	margin-left: 18px;
	margin-top: 20px;
	padding-bottom: 8px;
	padding-right: 20px;
	padding-top: 8px;
	position: relative;
}

#menu div.item a { font-weight: bold; }

#menu div.social {
	border-top: groove 2px #b3c3dd;
	height: 25px;
	margin-top: 10px;
	padding-top: 8px;
	text-align: center;
	vertical-align: middle;
}